.themeimg{  padding:0px 0px 0px 0px;}
#theme01{ background: #7cc64e}
#theme02{ background: #e86599}
#theme03{ background: #ffb43d}
#theme04{ background: #aa6de3}
#theme05{ background: #3dc1ff}


.box{
	/*padding:2%;*/
	background:url(../img_bbs/line.png) repeat-x bottom left;
	/*margin-bottom:5%;*/
	word-break:break-all;
	}
.com{
	background:url(../img_bbs/pic_com.png) no-repeat 0px 20px; width:5px; height:100px; float:right; margin-top:10px;
	}
.com2{
	background:url(../img_bbs/pic_com.png) no-repeat 0px 20px; width:5px; height:100px; float:right; margin-top:18px;
	}	
.yav{ width:30%; height:100px; background:url(../img_bbs/noyava.png) no-repeat;}	
.name{ font-size:0.7em;} .name span{ font-size:0.6em; margin-left:10px;letter-spacing:-0.05em}
.text{
font-size:1.04em;
font-weight:bold;
line-height:1.2em;
white-space: -moz-pre-wrap;
word-wrap: break-word;
word-break: break-all;
}

.comment3{
	width:62%;
	padding:0px 0px 8px 8px;
	margin-top:0%;
	margin-bottom:7%;
	float:right;
	background:#FFF;
	color:#0593d5;
	border:#999 3px solid;
	border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
	}

.comment2{
	width:62%;
	padding:8px 0px 8px 8px;
	margin-top:10%;
	margin-bottom:7%;
	float:right;
	background:#FFF;
	color:#0593d5;
	border:#999 3px solid;
	border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
	}

.comment{
	width:62%;
	padding:8px 0px 8px 8px;
	margin-top:5%;
	margin-bottom:7%;
	float:right;
	background:#FFF;
	color:#0593d5;
	border:#999 3px solid;
	border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
	}
.btn_foot{ margin-top:15px;}

.navi_foot{ width:100%; height:30px; margin-top:20px; font-size:0.8em}
.navi_foot .right{ float:right}
.navi_foot .left{ float:left}
.error{ color:#ff017e; text-align:center}
.sub{ width:100%; text-align:center; margin:20px 0px 10px 0px}